/* =================================
	TBS LightBox Gallery CSS
================================= */

.lbg-box {
	position:absolute;
	z-index:5200;
	left:50%;
	top:50%;
}
.lbg-close {
	padding-right:4px;
}
.lbg-close > a > span, .lbg-ftr > p > a > span {
	display:block;
	background-repeat:no-repeat;
	text-indent:110%;white-space:nowrap;overflow:hidden;
}
.lbg-close a {
	display:block;
	width:100%;
	cursor:-webkit-zoom-out;
	cursor:zoom-out;
}
.lbg-close a:after {
	display:block;
	content:"";
	clear:both;
}
.lbg-close a span {
	float:right;
	cursor:pointer;
}
.lbg-pics {
	background-repeat:no-repeat;
	background-position:center center;
}
.lbg-ftr {
	display:table;
	border-collapse:separate;
	border-spacing:4px 0;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.lbg-ftr p {
	display:table-cell;
	overflow:hidden;
	vertical-align:middle;
}
.lbg-ftr > p a, .lbg-ftr > p > span {
	display:block;
	margin:-2em 0;
	padding:2em 0;
	line-height:1.25;
}
.lbg-ftr > p.lbg-caption > span {
	text-align:left;
	padding-right:1em;
}
.lbg-ftr > p.lbg-pager > span {
	text-align:right;
	white-space:nowrap;
	padding-right:0.5em;
}
@media all and (min-width: 640px), (min-height: 640px) {
.lbg-close a {
	height:46px;
}
.lbg-close a span {
	background-position:left top;
}
.lbg-pics {
	margin-bottom:6px;
}
.lbg-ftr > p.lbg-prev, .lbg-ftr > p.lbg-next {
	width:40px;
}
.lbg-ftr p {
	height:42px;
}
.lbg-close a span, .lbg-ftr > p > a > span {
	width:40px;
	height:40px;
}
.lbg-ftr > p > span {
	font-size:83%;
}
.lbg-ftr > p.lbg-prev > a > span {
	background-position:0 -50px;
}
.lbg-ftr > p.lbg-next > a > span {
	background-position:0 -90px;
}
}
@media all and (max-width: 639px), (max-height: 639px) {
.lbg-close a {
	height:28px;
}
.lbg-close a span {
	background-position:0 -200px;
}
.lbg-pics {
	margin-bottom:4px;
}
.lbg-ftr > p.lbg-prev, .lbg-ftr > p.lbg-next {
	width:24px;
}
.lbg-ftr p {
	height:26px;
}
.lbg-close a span, .lbg-ftr > p > a > span {
	width:24px;
	height:24px;
}
.lbg-ftr > p > span {
	font-size:75%;
}
.lbg-ftr > p.lbg-prev > a > span {
	background-position:0 -230px;
}
.lbg-ftr > p.lbg-next > a > span {
	background-position:0 -260px;
}
}

/*	customize
============================== */
.lbg-close > a > span, .lbg-ftr > p > a > span {
	background-image:url(/um/img/btn_modal.svg);
	background-color:#000;
}
.lbg-pics {
	background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 5px 2px;
	box-shadow: rgba(0,0,0,0.5) 0px 0px 5px 2px;
}
.lbg-ftr > p > span {
	color:#fff;
	word-break:break-all;
}
@media all and (min-width: 640px), (min-height: 640px) {
.lbg-close a span, .lbg-ftr > p > a > span {
	border-radius:20px;
}
}
@media all and (max-width: 639px), (max-height: 639px) {
.lbg-close a span, .lbg-ftr > p > a > span {
	border-radius:12px;
}
}